/* 
File Name: 	default.css
Version: 	0.1.4
Updated: 	02.07.12
Package: 	ParentTheme_VC
License: 	GPL v2 - http://www.gnu.org/licenses/old-licenses/gpl-2.0.html
#################################################################################################### */

@import 'bootstrap-responsive.css';


body { line-height:1.8em; font-family:Verdana, Arial, Helvetica, sans-serif; }

a, a:visited { color:#0000D0; text-decoration:none; }
a:hover {}

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 { font-size:13px; color: #183477; font-weight:800; display:block; line-height:1em; font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif; padding-bottom:5px; }
h4, .h4 { color:#000; font-weight:400; }

table { width:100%; }
table th,
table td { vertical-align:top; }
i { font-style:italic; }







/* Forms
#################################################################################################### */
input, textarea {}

textarea,
input[type="text"],
input[type="password"]
{ font-size:1em; font-family:Verdana; border:solid 1px #aaa; border-top-color:#666; padding:0.1em 0.2em; }

textarea { width:98%; min-height:100px; margin-top:0.6em; }
label.error { color:red; display:block !important; width:auto !important; }


.form-default { padding-bottom:15px; }
	.form-default span.form-block { display:block; padding:0 0 5px 0; }
	.form-default label { display:inline-block; width:100px; }
	.form-default select { width:125px; }
	.form-default input[type="text"],
	.form-default input[type="password"] { width:125px; }
	.form-default .submit-go { position:relative; top:7px; margin-left:7px; }

.form-login {}
	.form-login form { padding-bottom:15px; }
	.form-login span.form-block { display:block; padding:0 0 5px 0; }

.form-edit-my-listing {}
	.form-edit-my-listing .form-block { padding:0 0 10px 0; }
	.form-edit-my-listing label { width:200px; }
	.form-edit-my-listing select,
	.form-edit-my-listing input[type="text"] { width:300px; }
	.form-edit-my-listing .submit { padding-top:0; }
	.form-edit-my-listing textarea { height:300px; padding:7px; margin-top:0; }
	.form-edit-my-listing p.description { padding-bottom:0; font-style:italic; color:#999; font-size:10px; }
	.formatting-guide { display:block; float:right; text-decoration:underline; padding:0 15px; font-style:italic; color:#999 !important; font-size:11px; }
	
.link-create-a-group { display:block; padding:25px 0; }
.td-create-a-group { padding:7px 0 0; }


#lost-password-wrapper form { display:none; }




/* Blocks
#################################################################################################### */

#page { font-size:1.2em; min-height:100%; }

#header-above, #header-wrap, #header-below, #content-wrap, #footer-above, #footer-wrap, #footer-below { width:960px; }

#header-above { margin:0 auto; display:none; }
#header-wrap { margin:0 auto;  }
#header { height:196px; margin-bottom:10px; text-align:left; position:relative; }
#header-below { margin:0 auto; display:none; }

#content-wrap { margin:0 auto; }
#content-wrap-inner { text-align:left; }

#content-one { float:left; width:360px; padding-right:20px; }
#content-two { float:left; width:280px; padding-right:20px; }
#content-one-two { float:left; width:650px; padding-right:20px; }
#content-three { float:right; width:280px; }

#footer-above { margin:0 auto; display:none; }
#footer-wrap { margin:0 auto; padding:25px 0 15px; }
#footer {  text-align:center; font-size:11px; color:#666; }
#footer-below { margin:0 auto; display:none; }

.span2 { float:left; width:47%; padding:0 1.5% 7px 0; }
.span3 { float:left; width:31.5%; padding:0 1.5% 7px 0; }

.col-info { padding:10px 0 0; }
.col-info ul { font-size:11px; padding-bottom:15px; }





/* General Links
#################################################################################################### */


.site-logo { position:absolute; top:5px; left:-2px; }
.header-image { position:absolute; top:70px; left:0; }

#footer-ad { display:block; width:728px; margin:0 auto; }


/* Main Navigation Links */
#header .primary-navigation { font-family:Georgia, Times; font-size:10px; letter-spacing:2px; text-transform:uppercase; color:#666; position:absolute; top:43px; right:-5px; }
#header .primary-navigation li { display:inline; }
#header .primary-navigation a { color:#666; padding:0 10px 0 0; margin:5px 0 5px 10px; border-right:solid 1px #666; }
#header .primary-navigation a:hover { color:#632402; }
#header .primary-navigation li.contribute-link a { border-right:none; }

#header .primary-navigation .sf-sub-indicator { display:none; }


/* networks */
#networks {}
#networks li { display:inline; }
#networks li a { display:block; float:left; margin:0 3px 0 2px; }
#networks li.facebook-link a { margin-right:4px; }

#header #networks { position:absolute; top:5px; right:5px; }


/* footer-navigation */
#footer .primary-navigation { padding:15px 0 0; }
#footer .primary-navigation a { padding:0 6px 0 0; margin:0 4px 0 0; border-right:solid 1px #666; }
#footer .primary-navigation li { display:inline; }
#footer .primary-navigation .contribute-link a { border-color:transparent; }


/* Navigation */

.navigation-posts { display:block; text-align:center; padding-bottom:10px; }
.navigation-posts .prev { float:left; }
.navigation-posts .next { float:right; }
.navigation-posts .text { font-size:13px; font-family:"Lucida Grande", Verdana, Arial, Helvetica, sans-serif; color: #183477; font-weight:800; line-height:1em; }

.nav-lower { padding-top:10px; }

.back-link { display:block; padding:0 0 10px; }






/* Post, Page & General Loops
#################################################################################################### */

.page-title { padding-bottom:20px; }
.page-tagline { font-weight:400; color:#000; font-size:11px; }

.bc-entry .aligncenter,
.entry .aligncenter { display:block; margin:0 auto 15px; }
.bc-entry .alignnone,
.entry .alignnone { clear:both; float:none; }
.bc-entry .alignnone,
.entry .alignnone { margin-right:1em; margin-bottom:1em; }
.bc-entry .alignright,
.entry .alignright { margin-left:1em; margin-bottom:1em; }
.bc-entry img,
.entry img { max-width:100% !important; height:auto !important; }

.bc-entry p,
.entry p { padding-bottom:20px; }
.bc-excerpt p,
.excerpt p { padding-bottom:10px; }

.bc-entry blockquote,
.entry blockquote {}
.bc-entry blockquote p,
.entry blockquote p { padding:0; margin:10px 45px 20px 20px; }
.bc-entry ol, .bc-entry ul,
.entry ol, .entry ul { margin:5px 0 15px 20px; }
.bc-entry ul,
.entry ul { list-style:disc; }
.bc-entry ol,
.entry ol { list-style:decimal; }
.bc-entry li,
.entry li { padding-bottom:7px; }
.entry strong {}
.bc-entry small,
.entry small { font-size:1em; }
.bc-entry table,
.entry table { line-height:1em; }
.bc-entry table td,
.entry table td { padding-right:7px; vertical-align:top; }

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {}






/* sidebar
#################################################################################################### */

.sidebar { margin-bottom:15px; }
.sidebar p { padding-bottom:15px; }






/* list-sponsors
#################################################################################################### */

#list-sponsors { text-align:center; width:100%; }
#list-sponsors li { margin-bottom:10px; }
#list-sponsors li img { width:280px; height:auto; border:solid 1px #ddd; }






/* loop-results-search
#################################################################################################### */

#loop-results-search {}
	#loop-results-search .hentry { padding:15px 0; border-bottom:solid 1px #999; }
	#loop-results-search .p1 { padding-top:0; }
	.bc-focus { color:#006600; font-size:20px; line-height:23px; padding:0 0 5px; }
	.bc-focus a { color:#006600; }
	.bc-city { font-size:16px; padding:0 0 3px; }
	.bc-contact {}
	.bc-contact strong { font-size:13px; padding-right:5px; }
	
	.bc-entry { padding:10px 0 10px; }
	.bc-entry p { padding:0 0 15px; }
	.bc-entry ul, .bc-entry ol { padding-bottom:15px; margin:0 0 0 20px; }
	.bc-entry ul { list-style:disc; }
	.bc-entry ol { list-style:decimal; }






/* author-listings */
#author-listings { text-align:center; }
	#author-listings .post-wrap { padding-bottom:10px; }
	#author-listings .author-link { font-size:11px; display:block; float:left; width:49.5%; padding-bottom:10px; }
	#author-listings .author-name { display:block; }
	#author-listings table {}
	#author-listings table .single-author-listings tr {}
	#author-listings table .single-author-listings td { width:140px; padding:0 0 10px; line-height:14px; font-size:11px; text-align:left; }
	#author-listings table .single-author-listings p { padding:0 0 10px; word-wrap:break-word !important; }
	#author-listings table .single-author-listings img { width:128px; height:192px; display:inline; padding-bottom:3px; }






/* General Pages
#################################################################################################### */

.page-map #content-one { display:block; float:none; }
.content-list-bookstores li,
.content-faqs li { font-size:11px; }

.content-faqs ul { line-height:16px; padding-bottom:15px; }

.content-authors h1 { padding-bottom:15px; }
.content-authors .list-books { margin-top:15px; }
.content-authors .list-books-none { margin:10px 0; }
	.list-books p { font-size:11px; line-height:14px; }
	.list-books .letter { text-transform:uppercase; text-align:left; width:20px; font-size:16px; }
	.list-books img { height:192px; width:128px; }
	.list-books .author-name { display:block; }


.list-links ul { padding-bottom:25px; }






/* list-user-bookclubs
#################################################################################################### */

.list-user-bookclubs { width:650px; text-align:left; margin:15px 0 25px; }
.list-user-bookclubs table { width:650px; }

.list-user-bookclubs th { font-size:11px; font-weight:800; padding:0 0 3px; border-bottom:solid 1px #bbb; }
.list-user-bookclubs td.user-bookclub-single { padding:7px 0 5px; border-bottom:solid 1px #ddd; }

.list-user-bookclubs .focus,
.list-user-bookclubs .type,
.list-user-bookclubs .listing-status,
.list-user-bookclubs .group-status,
.list-user-bookclubs .updated,
.list-user-bookclubs .edit,
.list-user-bookclubs .delete { width:80px; padding:0 5px; }

.list-user-bookclubs .edit,
.list-user-bookclubs .delete { width:65px; }


#create-a-group { padding: 25px 0; display:block; }

.account-errors { color:red; list-style:disc; margin:0 0 15px 20px; }






/* formatting-my-listing
#################################################################################################### */

.formatting-my-listing .sidebar { margin-bottom:0; }
.formatting-my-listing #content-wrap { width:auto; padding:15px; }
	.formatting-guidelines {}
	.formatting-guidelines h1 { padding-bottom:10px; text-align:center; }
	.formatting-guidelines p { padding-bottom:20px; font-size:16px; line-height:22px; }
	.formatting-guidelines p.note { font-size:12px; font-style:italic; }






/* Events
#################################################################################################### */

#list-events {}
#list-events h2 { text-align:center; }
#list-events .desc { text-align:center; }
#list-events .body {}
#list-events .body .hentry {}
#list-events .body .hentry a { display:block; color:#000; padding:15px 10px; border-top:1px solid #ddd; }
#list-events .body .hentry a:hover { background:#f8f8f8; border-top:1px solid #ccc; }








